/* All devices */
@media all {

  body {
    background-color: #990000;
    font-family: 'Rokkitt', Verdana, sans-serif;
    margin: 0;
  }

  #wrapper {
    max-width: 1600px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
  }
  
.home-page-item {
    clear: left;
    overflow: hidden;
    margin-top: 20px;
    margin-bottom: 30px;
  
  }
  
.home-page-item img {
    float: left;
    width: 45%;
    height: auto;
    margin-right: 30px;
    margin-top: 18px;
  }
  
.home-page-item-image {
    height: 100%;
  }
  
.home-page-item h2{
    width: 100%;
    font-size: 30px;
    margin-bottom: 0;
  }
    
.home-page-item-text {
    float: left;
    width: 45%;
    height: auto;
    margin-right: 30px;
    margin-top: 10px;
  } 
  
  
    
  
  
  .view-all-tags .views-row {
    display: inline;
    padding-right: 10px;
    float: left;
  }
  
  
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0; overflow: hidden;
}
 
.square-video-container {
    position: relative;
    padding-bottom: 100%;
    padding-top: 0;
    height: 0;
    overflow: hidden;
    margin-bottom: 10px;
}
   
  
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}  
 
    
  
  
  
.square-video-container iframe,
.square-video-container object,
.square-video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}  
  
   
  

 
  
  
  
  /* ADD GOLD TO SUBMIT PHOTO BUTTONS */    

 .form-managed-file .form-submit {
    margin: 0;
    background-color: gold;
  }
  
  
  
/* STYLE SHOPPING CART */  
  
  #views-form-commerce-cart-form-default {
    font-size: 16px;
  }
  
#views-form-commerce-cart-form-default  tr.even, tr.odd {
  background-color: #fff;
  border-bottom: 1px solid #ccc;
  
  }
  
#views-form-commerce-cart-form-default  td {
 
  padding: 10px;
  }  
  
  
/* SIZE UP ADD to CART BUTTON  */    
 
.commerce-add-to-cart .form-submit {
    font-size: 24px;
      background-color: gold;
  margin: 10px 0 10px;
    border-radius: .4em;
    padding: 5px 10px;
  }
  

/* SIDE-AD for ID CARD SET */
  
#block-block-27 {
   background-color: white;
    margin-bottom: 25px;
    padding: 5px;
  }
    
  
  
.video-box {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-box iframe,
.video-box object,
.video-box embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
 
  
  .search-advanced .form-wrapper {
   margin-top: 20px;
  }
  
 /* color form background  */  
  
  .webform-container-inline div, .webform-container-inline div.form-item {
    display: inline;
    background-color: coral;
    padding: 10px;
  
  }
  
 /* back to top link in control services listing  */ 
  .view-service-providers .backtotop {
    display: block;
    padding: 12px 0 8px 0;
    font-size: 16px;
    text-transform: uppercase;
  }
   
  
/* moves sponsored listing input to its own line */  
.field-name-field-sponsored-listing {
    clear: left;
  }
  
.node-service_provider-form fieldset.captcha {
    clear: left;
  }
    
  
  #block-block-1 {
    width: 100%;
    }
  
  #block-block-11 {
    float: right;
  }
 
  
  strong {color:black;}
  

.region-content li {
    
  font-size: 20px;
  color: #555;
  line-height: 22px;
  margin: 5px 0 10px 0;
}
  
  
  
/* ads */
  #right ins.adsbygoogle {
    min-width: 160px;
  }
  #footer ins.adsbygoogle {
    min-width: 200px; 
  }
  
  
 /* blog main page */

 #block-block-10,
#block-views-all-tags-block
    {
    margin: 0 0 15px 0;
  }
  

 .node-blog-entry .links {
    font-size: 18px;
    padding: 10px 0 10px 0;
    text-transform: uppercase;
  }
  
  
  .view-blog .views-row {
    clear: left;
   padding: 0 0 10px 0;
    border-bottom: 1px dotted #333;
    overflow: hidden;
    margin-bottom: 20px;
  } 
  
  
  .view-blog .views-row h2 {

  border-bottom: none;
  font-size: 20px;
    line-height: 20px;
  margin: 0;
  padding: 0 0 8px 0;
}
  
  
  .view-blog .views-row h2 a{
    text-decoration: none;
  }
  
.view-blog .views-field-field-image{
    float: left;
    margin-right: 15px;
}  


  .view-blog .views-row .views-field-view-node {
    font-size: 16px;
  margin: 0 0 10px 0;
  }

  .view-blog .views-row .views-label-field-tags,
  .view-blog .views-row .views-field-field-tags .field-content a
  {
    font-size: 16px;
  margin: 0 0 10px 0;
  }

#block-block-10 h2,
#block-views-all-tags-block h2
  {
  font-size: 22px;
  line-height: 22px;
  padding: 0 0 1px 0;
  margin: 0 0 5px 0;
}

#block-block-10 a,
#block-views-all-tags-block a
  {
  font-size: 18px;
  line-height: 20px;
    display: block;
}

 /* photo caption  */
.image-caption {
  font-size: 90%;
  font-weight: bold;
  line-height: 95%;
}


  /* stories  */
  .view-stories .field-name-field-image {
    width: 35%;
  }

  .view-stories .views-row {
    float: left;
    clear: left;
    width: 100%;
    padding: 10px 0 10px 0;
    border-bottom: 1px dotted #990000;
    margin: 10px 0 10px 0;
  }

  .view-stories .views-field-field-image {
    float: left;
    padding-right: 20px;

  }

  .view-stories .views-field-title h3.field-content {
    font-size: 24px;
  line-height: 22px;
    margin: 0;
  }

  .view-stories .views-field-title h3.field-content a,
    .page-taxonomy .node-teaser h2 a {
    text-decoration: none;
  }
 
 .field-name-field-story-tags .field-label {
    display: none;
  }
  
 .field-name-field-story-tags .field-item {
    float: left;
    margin-right: 8px;
  }
  
ul.inline li {
   display: block;
    padding: 5px 0 0 0;
  }

  .view-stories .views-field-title h3.field-content a:after {
    content: "READ IT...";
    margin-left: 8px;
    color: #990000;
    font-weight: 800;
    font-size: 12px;
    border-bottom: 1px solid #990000;
    vertical-align: middle;
  }

  
.page-taxonomy .node-story {
    border-bottom: 1px dotted #333;
    padding: 0 0 10px 0;
  }
  
.page-taxonomy .node-teaser h2 {
    border-bottom: none;
  }
  
.page-taxonomy .node-teaser h2 a:after{
    text-decoration: none;
     content: "READ IT...";
    margin-left: 8px;
    color: #990000;
    font-weight: 800;
    font-size: 12px;
    border-bottom: 1px solid #990000;
    vertical-align: middle;
  }
  
.node-type-story .node-story {
    padding-bottom: 20px;
  }
  
  
  
  /* skin rash header paragraph link to submit */
  .view-skin-rash .view-header p {

    font-size: 20px;
    margin: 0;
  }

  .node-skin-rash h2 {
    font-size: 30px;
    color: #990000;
  }

  /* skin rash pager */
  .item-list .pager {
    font-size: 20px;
  }

  .item-list .pager li {
    margin: 0;
  }

  /* skin rash photo
  .view-skin-rash .field-type-image
      {width: 60%;}*/
  /* skin rash caption */
  .view-skin-rash .field-name-field-rash-description {
    width: calc(100% - 590px);
    float: left;
  }

  /* styles for store main page */
  body.one-sidebar.page-node-11 #center {
    width: 95%;
    padding-right: 4%;
  }

  .storebox {
    width: 30%;
    padding: 0 3% 0 0;
    margin: 10px 0 30px 0;
    overflow: hidden;
    height: 280px;
    float: left;
  }

  .storebox .storepix {
    width: 30%;
    float: left;
  }

  .storebox .storepix img {
    width: 100%;
    height: auto;
  }

  .storebox .storedata {
    width: 65%;
    padding-left: 5%;
    float: left;
  }

  .storebox .storedata h2 {
    font-size: 20px;
    color: #990000;
    line-height: 20px;
    margin: 0;
    border-bottom: none;
  }

  .storebox .storedata h2 a {
    text-decoration: none;
    border-bottom: 2px dotted #990000;
    display: block;
    padding-bottom: 5px;
  }

  .storebox .storedata p {
    font-size: 18px;
    color: #333;
    line-height: 18px;
  }

  /* page-intro for tops of some stacked pages */
  .page-intro {
    min-height: 100px;
    padding-top: 20px;
  }

  .page-intro p {
    margin: 5px 0 5px 160px;
    padding: 0;
    line-height: 20px;
  }

  .page-intro img {
    float: left;
    margin: 0 8px 0 0;
    padding: 0;
  }

  /* show-hide styles */
  .show-hide {
    margin: 12px 0 0 0;
    border-top: 1px dotted #990000;
    padding: 6px 0 0 0;
    clear: left;
  }

  .show-hide h4 {
    font-size: 20px;
    cursor: cell;
    margin: 8px 0 4px 0;
    clear: left;
    line-height: 20px;
  }

  .show-hide h4:after {
    content: "+";
    margin-left: 8px;
    color: #990000;
    font-weight: 800;
    font-size: 26px;
  }

  .show-hide .answer p {
    clear: left;
    margin: 0;
    padding: 12px 0 6px 0;
    line-height: 20px;
    min-height: 150px;
  }

  .show-hide .answer img {
    float: left;
    margin: 3px 13px 1px 0;
  }

  /* remove inner page left navigation */
  .not-front #left {
    display: none;
  }

  p{
    font-size: 20px;
    color: #555;
    line-height: 22px;
    margin: 5px 0 10px 0;
  }

 .page-search .content li {
    font-size: 20px;
    color: #555;
    line-height: 22px;
    margin: 5px 0 10px 0;
  }

.search-results .search-info {
display: none;
}


  #header p {
    margin: 0px;
  }

  a:link {
    color: #990000;
  }

  a:visited {
    color: #990000;
  }

  a:hover {
    color: #000000;
  }

  a:active {
    color: #990000;
  }

  h1 {
    font-family: 'Rokkitt', Verdana, sans-serif;
    border-bottom: 1px dotted #666666;
    font-size: 24px;
    line-height: 20px;
    margin: 0 0 18px 0;
    padding-bottom: 6px;
    color: #990000;
  }

  h2 {

    font-family: 'Rokkitt', Verdana, sans-serif;
    color: #990000;
    border-bottom: 2px dotted #cccccc;
    font-size: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
  }

  h6 {
    color: #990000;
    font-size: 18px;
    margin: 45px 0 0 0;
    padding: 5px 0 5px 0;
    border-bottom: dotted 3px gray;
    clear: left;
  }

  /* remove edit links from home page*/
  body.front ul.tabs {
    display: none;
  }

  /*hide header on home page */
  .page-node-3 h1 {
    display: none;
  }

  /* general clearfix fix */
  #content .clearfix {
    clear: both;
  }

  .page-admin-config #content .clearfix {
    clear: none;
  }

  /* HEADER  */
  /* HEADER  */
  /* HEADER  */
  #header {
    background-color: #990000;
    background-image: url("assets/poison-ivy-rash.jpg");
    background-repeat: repeat;
  }

  /* allows header background to fill */
  #header:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
  }

  #logo {
    float: left;
    width: 30%;
  }

  #logo img {
    width: 100%;
  }

  #utility {
    float: right;
    width: 70%;
  }

  #header-phrase {
    color: white;
    position: static;
    padding: 12px 0 5px 0;
    font-size: 18px;
    letter-spacing: .5px;
  }

  #block-search-form {
    position: absolute;
    top: 10px;
    left: 566px;
    z-index: 10;
  }

  /* main  header titles */
  /* main  header titles */
  /* main  header titles */
  #block-block-17 {
    width: 100%;
    padding-top: 15px;
  }

  #block-block-17 h2 {
    font-size: 50px;
    line-height: 48px;
  }

  #block-block-17 h3 {
    font-size: 30px;
    line-height: 28px;
  }

  .not-front #center {
    width: 76%;
    padding: 2%;
  }

  body.one-sidebar #center {
    width: 76%;
  }

  #block-addthis-addthis {
    margin-top: 1em;
    margin-left: 15px;
  }

  .page-node-3 #center {
    float: left;
    padding: 0;
    width: 62%;
  }

  /* #center {
    float: left;
    padding: 20px;
    width: 524px;
  }*/
  /* main titles all pages */
  #block-block-17 h2 {
    font-size: 50px;
    line-height: 40px;
    color: gold;
    text-shadow: 2px 2px 4px #000000;
    margin: 0;
    padding: 5px 0 0 0;
    border: none;
    font-family: 'Rokkitt', Verdana, sans-serif;
  }

  #block-block-17 h3 {
    font-size: 28px;
    color: gold;
    text-shadow: 2px 2px 4px #000000;
    margin: 0;
    padding: 0;
    border: none;
    font-family: 'Rokkitt', Verdana, sans-serif;
  }
  
 #block-block-17 p { 
    font-size: 20px;
    color: white;
    text-shadow: 1px 1px 2px #000000;
    margin: 6px 0 0 0;
    padding: 0;
  }
  
#block-block-17 a{
    text-decoration: none;
    color: gold;
  }
  
#block-block-17 a:hover {color: white;}
  

  /* home feature boxes - left column */
  /* home feature boxes - left column */
  /* home feature boxes - left column */
  
   #block-block-22 h2,
   #block-block-15 h2
    {
    border-right: 2px dotted #ccc;
  } 
  
  
  #block-block-15 h2,
  #block-block-22 h2
    {
    margin: 0;
    padding: 0;
    text-align: center;
    font-size: 16px;
    line-height: 16px;
  }

  #block-block-15 a,
  #block-block-22 a
    {
    text-decoration: none;
    padding: 5px 0 5px 0;
    display: block;
  }

  #block-block-15 a:link,
  #block-block-22 a:link {
    color: #333;
  }

  #block-block-15 a:visited,
  #block-block-22 a:visited   
    {
    color: #333;
  }

  #block-block-15 a:hover,
   #block-block-22 a:hover   
    {
    color: #990000;
    background-color: #fff;
  }

  #block-block-15 a:active,
  #block-block-22 a:active   
    {
    color: #000;
  }

  /* main content  */
  /* main content  */
  /* main content  */
  #content {
    padding-left: 0;
    padding-right: 0;
    background-color: white;
  }

  #right {
    float: right;
    width: 16%;
    min-width: 150px;
    padding: 2%;
    background-color: #eee;
  }

  /* home page welcome block*/
  /* home page welcome block*/
  /* home page welcome block*/
  .page-node-3 #left {
    float: left;
    width: 18%;
    padding: 0;
    background-color: #fff;
  }

  #block-block-9 {
    float: left;
    width: 44%;
    padding: 5px 3% 5px 3%;
    margin-top: 10px;
    margin-left: 0;
  }

  #block-block-9 p {
    color: #333;
    margin: 5px 0 5px 0;
    padding: 0;
    font-size: 20px;
    line-height: 22px;
  }

  #block-block-9 h2 {
    color: #990000;
    font-size: 36px;
    line-height: 36px;
    margin: 0 0 10px 0;
    padding: 0 0 4px 0;
  }

  #block-block-9 a {
    text-decoration: none;
  }

  #block-block-9 a:link {
    color: #990000;
  }

  #block-block-9 a:visited {
    color: #666;
  }

  #block-block-9 a:hover {
    color: red;
  }

  #block-block-9 a:active {
    color: #000;
  }

  /* homepage blog view */
  /* homepage blog view */
  /* homepage blog view */
  
  #block-views-blog-block-1 {
    width: 48%;
    padding-right: 2%;
    float: left;
  }
  


  #block-views-blog-block-1 h2 {
    font-size: 24px;
    line-height: 20px;
    margin: 20px 0 20px 2%;

    padding: 0 0 4px 0;
  }

  .view-id-blog.view-display-id-block_1 {
    margin: 0;
    width: 96%;
    padding: 0 2% 0 2%;
    float: left;
  }

  #block-views-blog-block-1 h2 a {
    text-decoration: none;
  }

  #block-views-blog-block-1 .views-field-title h2 {

    color: black;
    font-size: 20px;
    line-height: 18px;

    border-bottom: none;
    margin: 0 0 6px 140px;
    padding-bottom: 3px;
  }

  .view-id-blog.view-display-id-block_1 p {
    font-size: 18px;
    line-height: 18px;
    color: black;
    margin-top: 1px;
    margin-bottom: 5px;
  }

  .view-id-blog.view-display-id-block_1 .post {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .view-id-blog.view-display-id-block_1 p.post-date {
    font-size: 7px;
    font-weight: bold;
    color: #5C5C5C;
    margin-top: 2px;
    margin-bottom: 3px;
  }

  /* flexslider */
  /* flexslider */
  /* flexslider */
  .flexslider {
    border: none;
    margin: 0 0 12px 0;
  }
  
  
.flex-direction-nav {display: none;}  
  
  .flexslider li {margin: 0;} 

  #block-views-home-page-slideshow-block {
    width: 100%;
    background-color: #949494;
  }

  #block-views-home-page-slideshow-block .views-field-field-caption {
    position: absolute;
    bottom: 8%;
    right: 0px;
    background-image: url("assets/trans-grey.png");
    background-repeat: repeat;
    color: white;
    padding: 6px 1% 6px 2%;
   
  }

  #block-views-home-page-slideshow-block .views-field-field-caption p {
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
    margin: 0;
    color: white;
  }

  #block-views-home-page-slideshow-block .views-field-field-caption a {
    text-decoration: none;
  }

  #block-views-home-page-slideshow-block .views-field-field-caption a:link {
    color: gold;
  }

  #block-views-home-page-slideshow-block .views-field-field-caption a:visited {
    color: gold;
  }

  #block-views-home-page-slideshow-block .views-field-field-caption a:hover {
    color: red;
  }

  #block-views-home-page-slideshow-block .views-field-field-caption a:active {
    color: white;
  }

  #widget_pager_top_home_page_slideshow-block {
    top: 10px;
    left: 10px;
  }

  .views-slideshow-pager-field-item {
  display: none;
  }

  ol.flex-control-paging {
    display: none;
  }

  /* nice menu */
  /* nice menu */
  /* nice menu */
  #block-menu-block-1 {
    text-indent: -9999em;
    display: none !important;
  }

  #topnav ul {
    width: 100%;
  }

  ul.nice-menu, ul.nice-menu a,
  ul.nice-menu ul, ul.nice-menu li,
  ul.nice-menu-down, ul.nice-menu-down ul,
  ul.nice-menu-down li,
  ul.nice-menu li.menuparent,
  ul.nice-menu li.menuparent a,
  ul.nice-menu li.menuparent a:hover,
  ul.nice-menu li.menuparent:hover,
  ul.nice-menu li.menuparent:hover a {
    background-image: none;
    background-color: #747474;
    color: white;
    font-family: Rokkitt, san-serif;
    text-decoration: none;
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
  }

  ul.nice-menu {
    border-top: 1px solid #333;
    border-bottom: 1px solid #333;
  }

  ul.nice-menu li {
    border: 0;
    border-top: 0;
    border-right: 1px solid #193653;
    float: left;
    background-color: #eee;
  }

  ul.nice-menu-down .menuparent a {
    padding: 3px 5px 0 5px;
  }

  ul.nice-menu a {
    padding: 3px 5px 0 5px;
  }

  #topnav ul.nice-menu-down ul {
    left: 0;
    top: 27px;
    border-top: 1px solid #333;
    width: 12em;
  }

  #topnav ul.nice-menu ul {
    top: 19px;
    left: 0;
    width: 12em;
  }

  #topnav ul.nice-menu li ul li {
    width: 12em;
    border-right: 0;
    border-bottom: 1px solid #333;
  }

  #topnav ul.nice-menu li a.active {
    background-color: gold;
    color: black;
  }

  /* ?????????

  #block-block-2 {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;
  }



  #block-block-3 {
    position: absolute;
    top: 0px;
    left: 271px;
    z-index: 5;
  }


  #block-block-4 {
    position: absolute;
    top: 0px;
    left: 562px;
    z-index: 5;
  }


  #block-block-5 {
    position: absolute;
    top: 125px;
    left: 562px;
    color: white;
    font-size: 90%;
    z-index: 10;
  }
  #block-block-5 img {
    vertical-align: text-top;
  }
  #block-block-5 a {
    text-decoration: none;
  }
  #block-block-5 a:link {color: white;}
  #block-block-5 a:visited {color: white;}
  #block-block-5 a:hover {	color: yellow;}
  #block-block-5 a:active {color: white;}

  */
  /* homepage adjustment */
  /* homepage adjustment */
  /* homepage adjustment */
  .page-node-3 #content {
    padding-left: 0;
    padding-right: 0;
    background-color: white;
  }

  /* BOX styles for in-page nav grid */
  .box {
    width: 24%;
    padding: 0;
    float: left;
    margin: 1% 1% 0 0;

  }

  .box:nth-child(4n+1) {
    clear: left;
  }

  .box h2 {
    font-size: 20px;
    line-height: 18px;
    margin: 0;
    padding: 0 0 0 2px;
    border: none;
  }

  .box a {
    text-decoration: none;
    color: black;
    background-color: gold;
    display: block;
    margin: 0;
    padding: 0;
  }

  .box a:link {
    color: #990000;
    background-color: gold;
  }

  .box a:visited {
    color: #990000;
  }

  .box a:hover {
    color: white;
    background-color: #990000;
  }

  .box a:active {
    color: white;
    background-color: black;
  }

  .box .labl {
    display: block;
    padding: 0 5px 0 5px;

  }

  /* SHOW-HIDE FAQ */
  /* SHOW-HIDE FAQ */
  /* SHOW-HIDE FAQ */
  .page-node-167 .show-hide h4 {
    font-size: 14px;
    color: #990000;
    padding: 0 0 5px 0;
    border-bottom: dotted 1px #333;
    cursor: pointer;
  }

  /* OLD H5 Used just for Quiz Questions

  H5 {
    font-family: Verdana, san-serif;
    font-weight: normal;
    font-size: 18px;
    line-height: 18px;
    margin: 0px;
    padding: 0;
    color: #990000;
  }
  H5 a {
    text-decoration: none;
    padding: 5px 0 5px 0;
    font-size: 28px;
    line-height: 40px;
    margin: 0;
    border-top: dotted 4px gray;
    font-weight: bold;
    color: red;
    width: 525px;
    display: block;
  } */
  
  
  /* footer */
  /* footer */
  /* footer */
  #footer {
    background-color: black;
    margin: 0 0 110px 0;
    padding: 6px 10px 6px 10px;
  }

  #footer p {
    font-size: 14px;
    margin: 0;
    color: #c2c2c2;
    padding: 0;
  }
  
#footer a {color: gold;}
#footer a strong {color: gold;}  
  

  /* form styles */
  /* form styles */
  /* form styles */
  #node-22 label, #node-32 label,
  #node-33 label, #node-14 label,
  #node-37 label, #node-39 label {
    font-size: 12px;
    color: #990000;
    display: block;
    font-weight: bold;
    margin-top: 0;
    padding: 0;
  }

  #node-22 input, #node-32 input,
  #node-33 input, #node-14 input,
  #node-37 input, #node-39 input {
    background-color: #FCF9D4;
    border: 1px solid #990000;
    color: #990000;
    font-size: 13px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-right: 5px;
    margin-top: 0;
    padding: 0;
  }

  #node-22 p, #node-32 p, #node-33 p,
  #node-14 p, #node-37 p, #node-39 p {
    margin: 4px 0 12px 0
  }

  #node-22 h3, #node-32 h3, #node-33 h3,
  #node-14 h3, #node-37 h3, #node-39 h3 {
    border-bottom: 1px solid #D6D6D6;
    clear: left;
    color: #808080;
    float: left;
    font-size: 12px;
    font-weight: bold;
    margin: 20px 0 4px;
    padding: 0 0 4px;
    width: 525px;
  }

  /* paragraph for table cells */
  table p {
    font-size: 11px;
    line-height: 12px;
    margin: 0 10px 5px 0;
  }

  /* paragraph for blog mockup table cells
  #node-36 table p {
    font-size: 12px;
    line-height: 14px;
    margin: 5px 0 5px 0;
  }
  */
  tbody {
    border: none;
  }

  /* border for under rash controls */
  table hr {
    border-bottom: dotted 2px #cccccc;
    border-top: none;
  }

  /* form for rash view */
  #node-26 select {
    font-family: verdana, sans-serif;
    font-size: 12px;
    color: #990000;
    padding: 2px;
    border: 1px solid #cccccc;
    background-color: #FAF3A5;
    margin: 0 0 3px 0;
  }

  /* p for get me out of here under rash photos */
  .under-rash {
    border-top: 2px dotted #CCCCCC;
    clear: left;
    float: left;
    margin-bottom: 10px;
    margin-top: 15px;
    padding-top: 5px;
    width: 520px;
  }

  /* div for views of viewer stories */
  /* div for views of viewer stories */
  /* div for views of viewer stories */
  .story {
    float: left;
    clear: left;
    width: 520px;
    margin-top: 6px;
    margin-bottom: 3px;
    padding-bottom: 8px;
    border-bottom: 2px dotted #990000;
  }

  .story img {
    float: left;
    padding: 5px 10px 5px 0
  }

  .story h3 {
    font-size: 14px;
    color: #990000;
    margin: 3px 0 10px 0;
  }

  .story h4 {
    font-size: 12px;
    color: #990000;
    margin: 12px 0 2px 0;
    padding-bottom: 2px;
    border-bottom: dotted 1px #990000;
  }

  .story p {
    font-size: 12px;
    line-height: 14px;
    color: #333333;
    margin: 2px 0 4px 0;
  }

  /* form label adjustment */
  label {
    margin: 0;
    font-size: 16px;
    line-height: 14px;
  }

  form p {
    float: left;
    clear: left;
    margin: 5px 0 5px 0;
    font-size: 11px;
  }

  /* library */
  .view-id-library .views-field-body {
    display: none;
  }

  /* add this */
  .addthis_toolbox {
    margin: 10px 5px;
  }

  /* ?????? */
  .mobile-caption {
    color: #990000;
    font-size: 18px;
    margin: 0 0 0 25px;
    padding: 0;
  }

 

  /* mobile-1 is style for big photos with captions */
  .mobile-1 {
    margin: 20px 0 50px 0;
    overflow: hidden;
  }

  .mobile-1 img {
    width: 80%;
    height: auto;
    float: left;

  }

  .mobile-1 p {
    width: 18%;
    padding: 0 0 0 2%;
    float: left;
    font-size: 20px;
    line-height: 22px;
    margin: 5px 0 5px 0;
  }

  
  /* mobile-2 is style for medium photos with captions */
  .mobile-2 {
    margin: 20px 0 50px 0;
    overflow: hidden;
    padding: 20px;
    border: 1px solid #666;
  }

  .mobile-2 img {
    width: 40%;
    height: auto;
    float: left;

  }

  .mobile-2 h2 {
    width: 45%;
    padding: 0 0 0 3%;
    float: left;
    font-size: 30px;
    line-height: 34px;
    margin: 5px 0 5px 0;
    border-bottom: none;
  }
  
  .mobile-2 h2 a {

  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 28;
  -moz-border-radius: 28;
  border-radius: 28px;
  font-family: Arial;
  color: #ffffff;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.mobile-2 h2 a:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}


  
  
  
  
  
  
  /* quizbox is style for manual quiz questions */
  .quizbox {
    margin: 20px 0 0 0;
    overflow: hidden;
    width: 100%;
    clear: left;
    padding-bottom: 2px;
    position: relative;
    background-color: #ECEDDF;
  }

  .quizbox .quizimage {
    position: absolute;
    top: 0;
    left: 0;
  }

  .quizbox .quizimage.q-a {
    position: static;
  }

  .q-b {
    z-index: 20;
  }

  .q-c {
    z-index: 30;
  }

  .quizbox img {
    width: 80%;
    height: auto;
    float: left;
  }

  .quizbox .quiztext {
    width: 18%;
    padding: 0 0 0 1.5%;
    margin: 5px 0 5px 0;
    height: auto;
    float: left;
  }

  .quizbox .quiztext p {
    font-size: 30px;
    line-height: 30px;
    margin: 10px 0 6px 0;
  }

  .three-quizbuttons {
    width: 100%;
    clear: left;
  }

  .three-quizbuttons a {
    width: 29%;
    padding: 6px 1% 4px 1%;
    float: left;
    font-size: 20px;
    line-height: 12px;
    background-color: gold;
    margin: 4px;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    display: block;
    border-radius: 4px;
  }

  .three-quizbuttons a:hover {
    background-color: #000000;
    color: white;
  }

  .three-quizbuttons a.lit {
    background-color: #990000;
    color: gold;
  }

  .two-quizbuttons a {
    width: 46%;
    padding: 6px 1% 4px 1%;
    float: left;
    font-size: 20px;
    line-height: 12px;
    background-color: gold;
    margin: 4px;
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    color: black;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-weight: 800;
    display: block;
    border-radius: 4px;
  }

  .two-quizbuttons a:hover {
    background-color: #000000;
    color: white;
  }

  .two-quizbuttons a.lit {
    background-color: #990000;
    color: gold;
  }

  /** SERVICE PROVIDERS VIEW **/
  .view-id-service_providers .views-row.sponsored {
    border: 1px solid #990000;
    padding: 1em;
    background-color: #FAF7CF;
  }

  .page-service-providers .sponsored .views-field-field-image {
    float: left;
    margin: 0 20px 10px 0;
  }

  .page-service-providers .sponsored {
    overflow: hidden;
  }

  .page-service-providers .sponsored .views-field-title {
    font-size: 30px;
    line-height: 30px;
    font-weight: 800;
    color: #660000;
  }

  .page-service-providers .views-field-title {
    font-weight: 800;
    color: #000000;
    font-size: 18px;
    line-height: 16px;
  }

  .page-service-providers .views-row {
    margin-top: 20px;
    margin-bottom: 30px;
    clear: left;
  }

  .page-service-providers .views-field-field-link,
  .page-service-providers .views-field-field-email,
  .page-service-providers .views-field-field-phone,
  .page-service-providers .views-field-field-phone2 {

    font-size: 14px;
    line-height: 14px;
    margin-right: 12px;
    float: left;
  }

  .page-service-providers .sponsored .views-field-field-methods,
  .page-service-providers .sponsored .views-field-field-rates,
  .page-service-providers .sponsored .views-field-field-other-fees,
  .page-service-providers .sponsored .views-field-field-service-areas,
  .page-service-providers .sponsored .views-field-field-link,
  .page-service-providers .sponsored .views-field-field-email,
  .page-service-providers .sponsored .views-field-body {
    font-size: 20px;
    display: block;
    line-height: 18px;
    margin-bottom: 10px;
    margin-left: 220px;
    margin-right: 0;
    float: none;
  }

  .page-service-providers .sponsored .views-field-field-phone {
    margin-left: 220px;
  }

  .page-service-providers .sponsored .views-field-field-phone2 {
    margin-left: 1em;
  }

  .page-service-providers .sponsored .views-field-field-phone,
  .page-service-providers .sponsored .views-field-field-phone2 {
    display: inline;
    font-size: 20px;
    line-height: 18px;
    margin-bottom: 10px;
    margin-right: 16px;

  }

  /*      
.page-service-providers .sponsored.views-field-field-phone,  
.page-service-providers .sponsored .views-field-field-phone2 {
    float: left;
    margin-right: 12px;
  }
  */
  /*.sponsored .views-field-field-phone2 {
    margin-left: 220px;
  }
   */
  .page-service-providers p {
    font-size: 20px;
    line-height: 18px;
  }

  .page-service-providers #content h3 {
    border-top: 1px solid #53943B;

    color: #53943B;
    padding: 3px 0 0 25px;
    font-size: 60px;
    line-height: 80px;
    font-weight: 800;
    background-image: url("/sites/default/files/green-gradient.png");
    background-repeat: repeat-x;
    margin-left: -2.6%;
    margin-right: -2.7%;
    margin-bottom: 20px;
  }
  
  #block-block-26, #block-block-28 {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #990000;
  }  
  
  
  
   #block-block-26 p {
    padding-top: 20px;
    font-size: 24px;
  }  
  
  

}

/* Anything ABOVE 960 pixels */
/* Anything ABOVE 960 pixels */
/* Anything ABOVE 960 pixels */

@media only screen and (min-width: 961px) {

  #block-block-18, #block-block-26, #block-block-28 {
    display: none;
  }
  
}


/*Drop blog text under photo below 1370 pixels */

@media only screen and (max-width: 1370px) {

.node-type-blog-entry .field-item p {
    clear: left;
  }
  
}



/*Anything below 960 pixels and above 600 pixels */
/*Anything below 960 pixels and above 600 pixels */
/*Anything below 960 pixels and above 600 pixels */
/*Anything below 960 pixels and above 600 pixels */

@media only screen and (max-width: 960px) {

  body {
    background-color: #333;
  }
  
.node-type-blog-entry .field-item p {
    clear: left;
  }
  
.front #block-views-blog-block-1 {
    width: 46%;
    padding-left: 4%;
    float: left;
  }   
  
   .home-page-item-image {
    text-align: center;
  }
  
  
  .home-page-item img {
    float: none;
    
    width: 600px;
    margin-top: 10px;
    margin-right: 0;
     margin-left: 0;
  
  }
  
  

 
 .home-page-item h2{

     width: 600px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;

}
     
  .home-page-item-text {
    float: none;
    width: 600px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;

  } 
  
.home-page-item p{
 
    width: 100%;
    margin: 0;
  
}
      
   
  
  
 #block-block-15 h2   {border-right: none;} 
     
  
#block-block-22 {
    display: none;
  }
  
  #block-block-18 {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: black;
  }
  

  
  
  
  
  #utility {
    float: right;
    width: 50%;
  }

  #header-phrase {
    display: inline-block;
    clear: right;
    width: 40%;
    font-size: 16px;
    line-height: 14px;
    padding: 5px 5px 5px 5px;
    text-align: left;
  }

  body.one-sidebar #center {
    width: 96%;
  }

  /* skin rash pager */
  .item-list .pager {
    font-size: 20px;
  }

  .item-list .pager li {
    margin: 0;
  }

  /* skin rash photo */
  .view-skin-rash .field-type-image {
    width: 45%;
  }

  /* skin rash caption */
  .view-skin-rash .field-name-field-rash-description {
    width: 45%;
    float: left;
  }

  /* four-panel background for home featured items */
  #left {
    background-color: gold;
    background-image: url("/sites/default/files/assets/4-panel.png");
    background-repeat: repeat-y;
    background-size: 100%;

  }

  .page-node-3 #left {
    width: 100%;
  }

  #block-block-15 h2 {
    background-color: transparent;
  }

  #block-block-17 h2 {
    font-size: 50px;
    line-height: 40px;
  }

  #block-block-17 h3 {
    font-size: 40px;
    line-height: 30px;
  }

  #header img {
    width: 100%;
    height: auto;
    float: left;
    padding-top: 10px;
  }

  #logo {width: 50%}

  #block-block-9 {
    float: left;
    width: 45%;
    padding: 0;
    margin-top: 10px;
    margin-left: 10px;
  }

  /* mean menu */
  /* mean menu */
  /* mean menu    */
  .mean-container .mean-bar {
    float: right;
  }

  .mean-container .mean-nav {
    margin: 0;
  }

 .mean-container .mean-nav li
    {margin: 0;}
  
  .mean-container .mean-nav h2 {
    font-size: 25px;
    padding-left: 14px;
    padding-bottom: 4px;
    font-family: Rokkitt, sans-serif;
    margin: 7px 0 0 0;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    border-bottom: none;
  }

  .mean-container .mean-nav ul li a.mean-expand {
    height: auto;
    margin-top: 0;
  }

  .mean-container .mean-nav ul li a {
    width: 100%;
    font-size: 24px;
    line-height: 24px;
    padding: 6px 0 3px 15px;
  }

  .mean-container .mean-nav ul li a.mean-expand {
    margin-top: 1px;
    padding: 4px !important;
    color: gold;
    font-weight: bold;
    background-color: #990000;
    border-left: 1px solid #990000 !important;
    border-bottom: 1px solid #990000 !important;
  }

  .mean-container .mean-nav ul li a.mean-expand:hover {
    border-left: 1px solid #000 !important;
    border-bottom: 1px solid #000 !important;
  }

  .mean-container .mean-nav ul li li a {
    width: 100%;
    padding: 5px 5px 5px 15px;
    border-top: 1px solid #f1f1f1;
    border-top: 1px solid rgba(255, 255, 255, .25);
    color: gold;
    opacity: 1;
    filter: alpha(opacity=100);
    text-shadow: none !important;
    visibility: visible;
  }


  /* resize main blocks */
  /* resize main blocks */
  /* resize main blocks */
  
 body.front.two-sidebars #center {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    padding: 0;
  }  
  
  
  
  body.two-sidebars #center {
    width: 96%;
    margin-left: 2%;
    margin-right: 2%;
    padding: 0;
  }

  #right {
    display: none;
  }

  #left {
    width: 100%;
    margin: 0;
    background-color: white;
  }

  /* home feature boxes - left column */
  /* home feature boxes - left column */
  /* home feature boxes - left column */

  #block-block-15 h2 {
    width: 25%;
    float: left;
    font-size: 16px;
    line-height: 16px;
    border-bottom: none;

  }

  #block-block-15 a {
    text-decoration: none;
    padding: 5px 0 5px 0;
    display: block;
  }

  #block-block-15 a:link {
    color: #333;
  }

  #block-block-15 a:visited {
    color: #333;
  }

  #block-block-15 a:hover {
    color: #990000;
    background-color: #fff;
  }

  #block-block-15 a:active {
    color: #000;
  }

  #block-block-18 {
    height: 100px;
  }

  h1 {
    margin: 0 10px 8px 0;
    padding-top: 10px
  }

  
  /* storebox 2 across */
  
  .storebox {
    width: 47%;
    padding: 0 3% 0 0;
    margin: 10px 0 30px 0;
    height: 290px;
  }

  .quizbox .quiztext p {
    font-size: 22px;
    line-height: 22px;
    margin: 4px 0 2px 0;
  }

}

/*Anything below 600 pixels*/
/*Anything below 600 pixels*/
/*Anything below 600 pixels*/
/*Anything below 600 pixels*/
/*Anything below 600 pixels*/
/*Anything below 600 pixels*/

@media only screen and (max-width: 600px) {

  #header {display: none;}

  #content {padding-top: 10px;}

  .mean-container .mean-bar {
    background-color: #990000;
    padding: 0;
    margin-bottom: 16px;
  }
 
body.front.mean-container .mean-bar {
    margin-bottom: 0;
  }
  
  .mean-container .mean-nav h2 {
    background-color: #990000;
    margin: 0;
    padding-top: 6px;
  }
  

  .home-page-item img {
    float: none;
width: 100%;
    margin-top: 0;
      margin-right: 0;
     margin-left: 0;
  }
 
.home-page-item h2 {
    width: 92%;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    background-color: #000000;
    color: gold;
    border: none;
    margin-bottom: 0;
    margin-right: 0;
    margin-left: 0;
    padding: 4%;
    text-align: center;
    font-size: 40px;
    
  }
  
  
  
  
     
  .home-page-item-text {

    width: 92%;
    height: auto;
    margin-right: 4%;
    margin-left: 4%;
    margin-top: 10px;
  } 
  
.home-page-item p{
   width: 100%;
   float: none;
    margin: 0;
  
  
}
    
  
  
  

  #block-block-17 h2 {
    font-size: 36px;
    line-height: 36px;
  }

  #block-block-17 h3 {
    font-size: 20px;
    line-height: 18px;
  }

  #header-phrase {
    position: static;
    width: 96%;
    font-size: 16px;
    line-height: 14px;
    padding: 5px 2% 5px 2%;
    text-align: center;
  }  
  
    /* homepage welcome */
  #block-block-9 {
    float: left;
    width: 94%;
    padding: 0% 3% 0% 3%;
    margin: 0;
  }

  /* homepage blog */

.front #block-views-blog-block-1 {
    width: 94%;
    padding: 0% 3% 0% 3%;
  }
  

  #block-block-18 {height: 80px;}

  /* BOX styles for in-page nav grid */
  .box {
    width: 32%;
    padding: 0;
    float: left;
    margin: 1% 1% 0 0;
  }


 .box:nth-child(4n+1) {
    clear: none;
  }

  .box:nth-child(3n+1) {
    clear: left;
  }

  .box h2 {
    font-size: 16px;
    line-height: 16px;
    margin: 0;
    padding: 0 0 0 2px;
    border: none;
  }

  .box a {
    text-decoration: none;
    color: black;
    background-color: gold;
    display: block;
    margin: 0;
    padding: 0;
  }

  /* mobile-1 is style for big photos with captions */
  .mobile-1 {margin: 10px 0 30px 0;}

  .mobile-1 img {
    width: 100%;
    height: auto;
  }

  .mobile-1 p {
    width: 100%;
    padding: 5px 0 0 0;
    font-size: 20px;
    line-height: 18px;
  }

  /* quizbox is style for manual quiz questions */
  .quizbox {
    margin: 20px 0 0 0;
    overflow: hidden;
    width: 100%;
    clear: left;
  }

  .quizbox img {
    width: 100%;
    height: auto;
    float: none;
  }

  .quizbox .quiztext {
    width: 96%;
    padding: 0 2% 0 2%;
    float: none;
    margin: 5px 0 5px 0;
  }

  .quizbox .quiztext p {
    font-size: 20px;
    line-height: 18px;
    margin: 0 0 6px 0;
  }

  .three-quizbuttons a {
    width: 28%;
    padding: 6px 1% 3px 1%;
    font-size: 16px;
    line-height: 12px;
  }

  .two-quizbuttons a {
    width: 45%;
    padding: 6px 1% 3px 1%;
    font-size: 16px;
    line-height: 12px;
  }

  /* keep yellow boxes at same height*/
    
  /* storebox 1 across */
  .storebox {
    width: 100%;
    padding: 0;
    margin: 10px 0 30px 0;
    height: auto;
    clear: left;
  }

  /* skin rash pager */
  .item-list .pager {font-size: 20px;}

 .item-list .pager li {margin: 0;}

  /* skin rash photo */
  .view-skin-rash .field-type-image {
    width: 100%;
  }

  /* skin rash caption */
  .view-skin-rash .field-name-field-rash-description {
    width: 100%;
    clear: left;
  }

  .node-skin-rash h2 {
    font-size: 20px;
    padding: 0 0 3px 0;
    margin: 0;
    border-bottom: none;
    text-align: center;
  }

  h1 {
    padding-top: 0;
    line-height: 20px;

  }

  body.one-sidebar #center {
    padding: 0 0 0 10px;
    margin: 0;
  }

  /* listing service adjustment for phones */
  .page-service-providers .sponsored .views-field-title {
    clear: left;
    margin-left: 0;
    font-size: 24px;
    line-height: 22px;
  }

  .page-service-providers .sponsored .views-field-field-methods,
  .page-service-providers .sponsored .views-field-field-rates,
  .page-service-providers .sponsored .views-field-field-other-fees,
  .page-service-providers .sponsored .views-field-field-service-areas,
  .page-service-providers .sponsored .views-field-field-link,
  .page-service-providers .sponsored .views-field-field-email,
  .page-service-providers .sponsored .views-field-field-phone,
  .page-service-providers .sponsored .views-field-body {
    margin-left: 0;
  }

  .view-stories .views-row {

    padding: 5px 0 5px 0;
    border-bottom: 1px dotted #990000;
    margin: 5px 0 5px 0;
  }
  
 .image-caption-container {
  width: 50% !important;
} 
    
  #block-block-9 h2 {
  font-size: 24px;
  line-height: 24px;
  margin: 0 0 10px 0;
  padding: 0 0 4px 0;
}
  
 body.two-sidebars #center {
  width: 96%;
  padding: 0 1% 10px 2%;
    margin: 0;
}  
  
   body.front #center {
  width: 100%;
  padding: 0;
    margin: 0;
} 
  
body.node-type-blog-entry .field-type-image {
    width: 100%;
    padding: 0;
     }
  
 
/* make story tags stay on one line */    
.webform-container-inline div,
.webform-container-inline div.form-item {
    display: block;
  }
  
   #block-block-26 {
    height: 80px;
  }
   
   #block-block-26 p {
    padding-top: 10px;
    font-size: 18px;
    line-height: 18px;
  }  
   
  

}
